Activity log for bug #900895

Date Who What changed Old value New value Message
2011-12-06 19:36:34 Florian Boucault bug added bug
2011-12-06 19:36:41 Florian Boucault unity-2d: importance Undecided Critical
2011-12-06 19:36:43 Florian Boucault unity-2d: milestone 5.2
2011-12-06 19:36:47 Florian Boucault unity-2d: assignee Florian Boucault (fboucault)
2011-12-06 19:36:49 Florian Boucault unity-2d: status New In Progress
2011-12-06 19:38:05 Florian Boucault unity-2d: status In Progress Fix Committed
2011-12-06 19:38:24 Launchpad Janitor branch linked lp:unity-2d
2012-01-12 17:58:48 Didier Roche unity-2d: status Fix Committed Fix Released
2012-01-13 08:18:01 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released
2012-01-13 08:41:28 Launchpad Janitor branch linked lp:ubuntu/unity-2d
2012-02-10 14:45:27 Launchpad Janitor branch linked lp:~tiagosh/unity-2d/unity-2d-shell-homelens